i2o_msg_nop_mfa
Prev | I2O message devices | Next

## Name

i2o_msg_nop_mfa — Returns a fetched MFA back to the controller

## Synopsis

`void i2o_msg_nop_mfa (` | struct i2o_controller * | c,
| u32 | mfa`)`;

## Arguments

`c`

  I2O controller from which the MFA was fetched

`mfa`

  MFA which should be returned

## Description

This function must be used for preserved messages, because `i2o_msg_nop` also returns the allocated memory back to the msg_pool mempool.

Prev | Up | Next
i2o_msg_post_wait | Home | i2o_msg_nop